BODY {font-family: Verdana; font-size: 0.75em; color: #333; background: #EBECEF; margin: 0; padding: 0;}
* {font-size: 100%;}
IMG {border: 0;}
FORM {margin: 0;}
TEXTAREA {font-size: 100%; font-family: Verdana;}
H1, H2, H3 {font-family: Tahoma; margin: 0; margin-bottom: 0.25em;}
H1 {color: #043b6d; font-family: Verdana; font-weight: normal; font-size: 1.5em;}
H2 {color: #444; font-family: Verdana; font-weight: normal; font-size: 1.4em;}
H2.blue {color: #1f7ab1;}
H3 {color: #555; font-family: Verdana; font-weight: normal; font-size: 1.2em;}
P {margin: 0; margin-bottom: 1em;}
A {color: #75b6dd;}
SMALL {font-size: 0.9em;}

DIV#d-main {min-width: 1000px; max-width: 1280px; margin: auto; background: #fff;}

DIV#d-sibnet-frame {border-bottom: 1px solid;}
DIV#d-sibnet-frame DIV {background: #cbcfd5;}
DIV#d-sibnet-menu {border-bottom: 1px solid; overflow: hidden;}


DIV#d-top {height: 74px; background: url('/images/bg.png') repeat-x; border-bottom: 1px solid; overflow: hidden;}
DIV#d-top A.logo {position: relative; top: 2px; left: 6px; float: left; display: block;}
DIV#d-top A.logo IMG {width: 300px; height: 70px;}
DIV#d-top DIV.banner-center {margin-left: 310px; margin-right: 210px; height: 60px; margin-top: 6px; text-align: center;}
DIV#d-top DIV.banner-center DIV {margin: auto;}
DIV#d-top DIV.banner-right {float: right; margin-right: 8px; width: 200px; height: 60px; margin-top: 6px;}

DIV#d-middle {font-size: 12px; margin-bottom: 2px; border-bottom: 1px solid #dee3e7; position: relative; height: 42px;}

* HTML DIV#d-middle {
    zoom: 1;
}

DIV#d-middle DIV.user-info {width: 207px; margin-top: 9px; margin-left: 1px; float: left; position: relative; z-index: 1;}

DIV#d-middle DIV.wrapper {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}

DIV#d-middle DIV.search {
    float: right; 
    margin-top: 3px;
    margin-left: 20px; 
    height: 24px;
    width: 192px;
}

* HTML DIV#d-middle DIV.search {
}

DIV#d-middle DIV.search INPUT {
    font-size: 0.95em;
}

DIV#d-middle DIV.search INPUT.input {
    border-color: #000000 #EDEDED #EDEDED #000000;
    border-style: solid;
    border-width: 1px;
    padding: 2px;
    width: 120px;
}

DIV#d-middle DIV.main-menu {
    margin: 0; 
    padding: 0; 
    font-size: 0.95em; 
    font-weight: bold; 
    overflow: hidden;
    margin-left: 252px;
    position: relative;
}

DIV#d-middle DIV.main-menu DIV.cr {
    position: absolute;
    width: 8px;
    height: 8px;
    background: url('/images/main-menu-cr.png') no-repeat;
}

DIV#d-middle DIV.main-menu DIV.tl {
    left: 0;
    top: 0;
}

DIV#d-middle DIV.main-menu DIV.tr {
    right: 0;
    top: 0;
    background-position: -8px 0;
}

* HTML DIV#d-middle DIV.main-menu {
    zoom: 1;
}

DIV#d-middle TABLE.main-menu {
    background: #fec51c;
    border-collapse: collapse;
    width: 100%;
    text-align: center;
}

DIV#d-middle TABLE.main-menu TD {
    padding: 0;
}

DIV#d-middle TABLE.main-menu A {
    border-left: 1px solid #fff;
    border-right: 1px solid #d0ab9b;
    display: block;
    color: #2a0f3a;
    text-decoration: none;
    padding: 10px 0px;
}

DIV#d-middle TABLE.main-menu A:hover {
    outline: none;
}

DIV#d-middle DIV.main-menu TD.current A {
    background: #fb0506;
    color: #fff;
}

DIV#d-middle TABLE.main-menu A.link-1 {
    border-left: 0;
}

DIV#d-middle TABLE.main-menu A.link-4 {
    border-right: 0;
}

DIV#d-middle TABLE.main-menu .help {
    font-weight: normal;
}

DIV#d-left {font-size: 12px; float: left; width: 240px; padding-right: 4px; border-right: 1px solid #dee3e7;}
DIV#d-left DIV.separator {border-top: 1px solid #dee3e7; margin: 4px 0px;}

DIV#d-left UL.second-menu {width: 193px; background: #fcc02f url('/images/second-menu-cr.png') 0% 100% no-repeat; list-style: none; margin: 0; padding: 20px 4px; font-family: Tahoma; position: relative; top: 0px; z-index: 0;}
DIV#d-left UL.second-menu A {text-decoration: none; color: #fff; font-weight: bold;}
DIV#d-left UL.second-menu LI {background: url('/images/second-menu-bg.png') no-repeat 20px 100%; height: 22px; margin-bottom: 4px;}
DIV#d-left UL.second-menu EM {vertical-align: middle; display: inline-block; width: 15px; height: 15px; margin-right: 5px; background: url('/images/second-menu.png') no-repeat;}
DIV#d-left UL.second-menu LI.current A {color: #335ea8;}
DIV#d-left UL.second-menu LI.current EM {background-position: 0px -15px;}

DIV#d-right {font-size: 12px; float: right; width: 202px; padding-left: 4px; overflow: hidden; border-left: 1px solid #dee3e7;}
DIV#d-right DIV.separator {border-top: 1px solid #dee3e7; margin: 4px 0px;}

DIV#d-center {margin-left: 246px; margin-right: 206px; height: 1%; min-height: 600px; padding: 0px 6px;}
* HTML DIV#d-center {padding: 0;}
DIV#d-center P {text-align: justify;}
DIV#d-center EM {font-style: normal; color: #999;}

DIV#d-bottom {height: 24px; background: url('/images/bg.png') 0px -136px repeat-x; overflow: hidden; margin-bottom: 1px;}
DIV#d-bottom DIV.seo {font-size: 0.9em; color: #a5b2c2; margin: 4px;}
DIV#d-bottom DIV.seo A {color: #a5b2c2;}


DIV.articles {margin-top: 1em; padding-top: 1em; border-top: 3px solid #2e6699; color: #000; overflow: hidden;}
DIV.articles H2 {font-size: 1em; margin: 0;}
DIV.articles H2 A {color: #004a82;}
DIV.articles IMG {clear: both;}


DIV.rounded {}
DIV.rounded DIV.content {padding: 12px;}
* HTML DIV.rounded DIV.content {}
DIV.rounded DIV.clear {clear: both;}
DIV.rounded DIV.cr {overflow: hidden; width: 12px; height: 12px; position: relative;}
DIV.rounded DIV.tl {background-position: -12px -12px !important; float: left;}
DIV.rounded DIV.tr {background-position: 0px -12px !important; float: right;}
DIV.rounded DIV.bl {background-position: -12px 0px !important; float: left; margin-top: -12px; top: 0px;}
DIV.rounded DIV.br {background-position: 0px 0px !important; float: right; margin-top: -12px; top: 0px;}



DIV.blue-block {background: #81aabe; color: #fff;}
DIV.blue-block DIV.title {background: url('/images/bg.png') 0px -161px repeat-x; height: 25px; padding-left: 10px; padding-top: 4px; font-size: 1.2em; font-weight: bold; overflow: hidden;}
DIV.blue-block DIV.title EM {background: url('/images/blue-block-icon.png') no-repeat; width: 23px; height: 22px; display: block; float: left; position: relative; left: -5px; top: -1px;}
DIV.blue-block DIV.content {padding: 10px; font-size: 0.95em;}
DIV.blue-block DIV.content STRONG {font-size: 1.05em;}
DIV.blue-block DIV.content DIV.percent {margin: 4px 0px; width: 0px; height: 4px; background: orange; font-size: 0; line-height: 0;}

DIV.orange-block {background: #fcdeab; color: #333333; width: 240px;}
DIV.orange-block DIV.title {background: url('/images/bg.png') 0px -221px repeat-x; color: #fff; height: 25px; padding-left: 10px; padding-top: 4px; font-size: 1.2em; font-weight: bold; overflow: hidden;}
DIV.orange-block DIV.title EM {background: url('/images/orange-block-icon.png') no-repeat; width: 16px; height: 24px; display: block; float: left; position: relative; left: -5px; top: -1px;}
DIV.orange-block DIV.content {border: 1px solid #dc8a39;}
DIV.orange-block DIV.content UL {margin: 0; padding: 0; list-style: none;}
DIV.orange-block DIV.content UL A {text-decoration: none; color: #333333;}
DIV.orange-block DIV.content UL LI {background: url('/images/orange-block-item.png') no-repeat 2px 0px; margin: 2px; padding-left: 20px;}
DIV.orange-block DIV.content UL LI.current {background: #e99c4e url('/images/orange-block-item.png') no-repeat;}
DIV.orange-block DIV.content UL LI.current A {color: #fff;}

DIV.violet-block {}
DIV.violet-block DIV.title {background: url('/images/bg.png') 0px -191px repeat-x; height: 25px; padding-left: 10px; padding-top: 4px; font-size: 1.2em; font-weight: bold; color: #fff;}
DIV.violet-block DIV.title EM {background: url('/images/violet-block-icon.png') no-repeat; width: 20px; height: 25px; display: block; float: left; position: relative; left: -4px; top: -2px;}
DIV.violet-block DIV.content {padding: 10px; font-size: 0.95em; color: #333333;}
DIV.violet-block DIV.content A {color: #7674a1;}

DIV.small-blue-block {border: 1px solid #6197b0; background: url('/images/small-blue-block-bg.png') repeat-x 100% 0%; padding-top: 10px;}
DIV.small-blue-block DIV.title {background: #57a0c2; margin: 4px; color: #fff;}
DIV.small-blue-block DIV.title STRONG {color: #ffcc00;}
DIV.small-blue-block DIV.title DIV.cr {background: url('/images/small-blue-block-cr.png');}
DIV.small-blue-block DIV.title A.more {color: #fff;}
DIV.small-blue-block DIV.text {margin: 4px 12px; font-size: 0.9em; color: #666;}
DIV.small-blue-block DIV.text IMG {float: left; padding: 1px; border: 1px solid #afc3d8; margin-right: 4px; margin-bottom: 2px;}
DIV.small-blue-block DIV.text A {color: #0052a0; font-weight: bold; text-decoration: none;}
DIV.small-blue-block DIV.text A:hover {text-decoration: underline;}
DIV.small-blue-block DIV.text A.colored {color: #ea3378;}
DIV.small-blue-block DIV.text DIV.item {height: 1%; overflow: hidden; padding-bottom: 1em; margin-bottom: 1em; border-bottom: 1px dashed #d7e1eb;}
DIV.small-blue-block DIV.text DIV.item IMG {float: left;}

DIV.articles-block {margin-right: 4px;}
DIV.articles-block A {font-weight: bold;}
DIV.articles-block P {font-size: 0.95em;}
DIV.articles-block IMG {border: 1px solid #ccc; padding: 2px; margin-top: 4px;}


IMG.text-left {border: 1px solid #ccc; padding: 2px; margin-right: 5px; float: left;}
IMG.text-right {border: 1px solid #ccc; padding: 2px; margin-left: 5px; float: right;}

DIV.clear {clear: both; font-size: 0; line-height: 0; height: 0; overflow: hidden;}

H2.item {background: url('/images/item.png') no-repeat; padding-left: 24px;}

.b-new-richmedia {
    position: absolute; 
    left: 0px; 
    top: 0px;
}

.b-new-richmedia__i {
    position: fixed;
    top: 0;
}
